version: 2.0.441
files:
  - url: muzlab-desktop-client-2.0.441.exe
    sha512: gIZvbR9K4BT8KlXVsqDxQ8A011eAtooWXu4sRtj7wzKD3lFhlYZO0K7m1JNI5LKZOtzqUfiXG+efi1Xg5tv8FQ==
    size: 62672395
path: muzlab-desktop-client-2.0.441.exe
sha512: gIZvbR9K4BT8KlXVsqDxQ8A011eAtooWXu4sRtj7wzKD3lFhlYZO0K7m1JNI5LKZOtzqUfiXG+efi1Xg5tv8FQ==
releaseDate: '2024-04-11T20:17:42.042Z'
